.home-container {
  color: #ffffff;
}
.home-container h1 {
  margin: 1rem 0;
  font-weight: 700;
  text-align: center;
}
.home-container h3 {
  text-align: center;
}
.home-container hr {
  width: 45%;
  height: 8px;
  margin: 1rem auto;
  color: white;
  border-radius: 10px;
}
.home-container-options {
  text-align: center;
}
.home-container-options button {
  margin: 1rem;
  padding: 0.3rem 1rem;
  outline: none;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  background-color: #3f51b5;
  color: #ffffff;
  transition-duration: 0.3s;
}
.home-container-options button:hover {
  background-color: #ffffff;
  color: #3f51b5;
}

/*# sourceMappingURL=home.component.css.map */
